body  {
    margin: 0;
    background: rgb(26, 25, 25);
    color: rgb(235, 203, 145);
    display: grid;
    grid-template-rows: 2fr auto 1fr;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.3em;
}

h3 {
    font-size: 2em;
}

h4 {
    font-size: 1.5em;
}

p {
    font-size: 1.3em;
}

a{
    text-decoration: none;
    color: rgb(235, 203, 145);
    font-size: 1.2em;
    background-color: rgb(77, 40, 40);
    padding: 10px;
    border-radius: 20px;
}

a:hover{
    background-color: rgb(117, 60, 60);
}

nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

.frc-banner a{
    all: initial;
}

nav a{
    text-decoration: none;
    color: rgb(235, 203, 145);
    font-size: 1.2em;
    background-color: rgb(77, 40, 40);
    padding: 10px;
    border-radius: 20px;
}

nav a:hover{
    background-color: rgb(117, 60, 60);
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
}

footer p {
    font-size: 1em;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

main .link-input {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    gap: 5px;
}

.link-input .submit-btn {
    font-size: 1.5em;
    border-radius: 10px;
    border-color: black;
    background: rgb(77, 40, 40);
}

.link-input .submit-btn:hover {
    background-color: rgb(117, 60, 60);
}

.link-input input {
    background-color: rgb(77, 40, 40);
    border: none;
}

.link-input input:focus {
    background-color: rgb(97, 65, 65);
    outline: none;
}
